<md-content layout="row">
	<md-toolbar>
		<div class="md-toolbar-tools">
			<md-button class="md-icon-button"
								 aria-label="Menu"
								 ng-click="toggleMainSidenav()"
								 hide-gt-sm>
				<md-icon class="material-icons">menu</md-icon>
			</md-button>

			<h2 flex md-truncate>شناس</h2>

			<md-button class="md-icon-button" aria-label="More">
			</md-button>
		</div>
	</md-toolbar>
</md-content>

<section layout="row" flex>
	<md-sidenav
    class="md-sidenav-right"
		md-component-id="main-sidenav"
    md-is-locked-open="$mdMedia('gt-sm')"
    md-whiteframe="4">

		<md-toolbar hide-gt-sm>
			<div class="md-toolbar-tools">
				<div flex></div>
				<md-button class="md-icon-button" ng-click="toggleMainSidenav()">
					<md-icon class="material-icons">close</md-icon>
				</md-button>
			</div>
		</md-toolbar>
		
    <md-content>
			<md-list>

				<md-list-item class="md-1-line"
											ng-click="toggleMainSidenav()"
											ui-sref="app.home">
					<div class="md-item-text">
						<md-icon class="material-icons">home</md-icon>
						خانه
					</div>
				</md-list-item>

				<md-divider></md-divider>

				<md-list-item class="md-1-line"
											ng-click="toggleMainSidenav()"
											ui-sref="app.browse"
											ng-if="false">
					<div class="md-item-text">
						<md-icon class="material-icons">history</md-icon>
						مرور
					</div>
				</md-list-item>
				
				<md-divider ng-if="false"></md-divider>

				<md-list-item class="md-1-line"
											ng-click="toggleMainSidenav()"
											ui-sref="app.about">
					<div class="md-item-text">
						<md-icon class="material-icons">help_outline</md-icon>
						درباره
					</div>
				</md-list-item>

				<md-divider></md-divider>

				<md-list-item class="md-1-line" ng-click="exit($event)">
					<div class="md-item-text">
						<md-icon class="material-icons">exit_to_app</md-icon>
						خروج
					</div>
				</md-list-item>
				
			</md-list>
    </md-content>

  </md-sidenav>
	
	<md-content layout="column" flex layout-margin>
		<ui-view layout="column" flex></ui-view>
	</md-content>
</section>
